<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Telia Internet" mcc="244" mnc="91" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Telia MMS" mcc="244" mnc="91" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="195.156.25.33" mmsport="8080" mmsc="http://mms/" type="mms" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="hos" mcc="244" mnc="91" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="244" mnc="91" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
